<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.layout.TilePane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="photos.src.Photos.Album">
   <children>
      <Button fx:id="deleteUserTagButton" layoutX="387.0" layoutY="352.0" mnemonicParsing="false" onAction="#toDeleteTag" prefHeight="27.0" prefWidth="96.0" text="Delete Tag" />
      <Button fx:id="addUserTagButton" layoutX="387.0" layoutY="317.0" mnemonicParsing="false" onAction="#toAddTag" prefHeight="27.0" prefWidth="96.0" text="Add Tag" />
      <Button fx:id="copyUserPhotoButton" layoutX="288.0" layoutY="352.0" mnemonicParsing="false" onAction="#toCopyPhoto" prefHeight="27.0" prefWidth="88.0" text="Copy Photo" />
      <Button fx:id="openUserPhotoButton" layoutX="24.0" layoutY="352.0" mnemonicParsing="false" onAction="#openPhoto" text="Open" />
      <Button fx:id="playUserAlbumButton" layoutX="82.0" layoutY="352.0" mnemonicParsing="false" onAction="#play" text="Play Album" />
      <Button fx:id="captionUserPhotoButton" layoutX="185.0" layoutY="352.0" mnemonicParsing="false" onAction="#toNewCaption" text="Caption Photo" />
      <Button fx:id="deleteUserPhotoButton" layoutX="488.0" layoutY="352.0" mnemonicParsing="false" onAction="#deletePhoto" prefHeight="27.0" prefWidth="96.0" text="Delete Photo" />
      <Button fx:id="moveUserPhotoButton" layoutX="288.0" layoutY="317.0" mnemonicParsing="false" onAction="#toMovePhoto" prefHeight="27.0" prefWidth="88.0" text="Move Photo" />
      <Button fx:id="importUserPhotoButton" layoutX="488.0" layoutY="317.0" mnemonicParsing="false" onAction="#importPhoto" prefHeight="27.0" prefWidth="96.0" text="Import Photo" />
      <Button fx:id="backToAlbumsButton" layoutX="14.0" layoutY="21.0" mnemonicParsing="false" onAction="#backToAlbums" text="Back" />
      <Label layoutX="84.0" layoutY="21.0" prefHeight="27.0" prefWidth="154.0" />
      <ScrollPane fx:id="scrollPane" hbarPolicy="NEVER" layoutX="24.0" layoutY="69.0" prefHeight="226.0" prefWidth="556.0" vbarPolicy="ALWAYS">
        <content>
          <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="224.0" prefWidth="537.0">
               <children>
                  <TilePane fx:id="tilePane" hgap="20.0" prefColumns="2" prefHeight="226.0" prefWidth="536.0" vgap="20.0">
                     <padding>
                        <Insets bottom="20.0" left="20.0" right="20.0" top="20.0" />
                     </padding></TilePane>
               </children>
            </AnchorPane>
        </content>
      </ScrollPane>
   </children>
</Pane>
